## ruby-rack-protection 1.2.0

=== debian/changelog ===
ruby-rack-protection (1.2.0-1) unstable; urgency=low

    * Initial release (Closes: #665085)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Mar 2012 21:07:41 +0900
