## ruby-rack-protection 1.5.1

=== debian/changelog ===
ruby-rack-protection (1.5.1-1) unstable; urgency=low

  * Imported Upstream version 1.5.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Oct 2013 00:45:53 +0900
