=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), rake, 
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3), rake,
  ruby-rspec, ruby-rack-test
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rack-protection.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rack-protection.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-protection.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rack-protection.git;a=summary
 Homepage: http://github.com/rkh/rack-protection
 XS-Ruby-Versions: all
