## ruby-rack-protection 1.5.2

=== debian/changelog ===
ruby-rack-protection (1.5.2-1) unstable; urgency=medium

  * Imported Upstream version 1.5.2
  * Bump Standard Version: 3.9.5, Compat: 9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Mar 2014 20:47:57 +0900
