## ruby-rack-protection 1.5.3

=== debian/changelog ===
ruby-rack-protection (1.5.3-2) unstable; urgency=medium

  * Team upload.
  * Port tests partially to RSpec3 and make them run (Closes: #797257)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 02 Sep 2015 18:02:49 +0530

ruby-rack-protection (1.5.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Disable tests (needs rspec 2)

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 09:00:34 +0530
